This work was packaged for Debian by:

    Joachim Metz <joachim.metz@gmail.com> on @DPKG_DATE@

It was downloaded from http://code.google.com/p/libbfio/

Upstream Author(s):

    Joachim Metz <joachim.metz@gmail.com>

Copyright:

    Copyright (C) 2009-2013, Joachim Metz <joachim.metz@gmail.com>

License:

    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 3 of the License, or (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL-3'.

The Debian packaging is:

    Copyright (C) 2009-2013, Joachim Metz <joachim.metz@gmail.com>

and is licensed under the GNU Lesser General Public License,
see `/usr/share/common-licenses/LGPL-3'.

